[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tmatrix4_single, Tmatrix4_single): Tmatrix4_single

Add two four-dimensional single precision matrices together.

## Declaration

Source position: matrix.pp line 537

`operator operator +(Tmatrix4_single, Tmatrix4_single): Tmatrix4_single(`
`const m1: Tmatrix4_single;`
`const m2: Tmatrix4_single`
`):Tmatrix4_single;`

## Description

This operator allows you to add two four-dimensional single precision matrices together. A new matrix is returned with all elements of the two matrices added together.

Documentation generated on: Feb 26 2014